<!DOCTYPE html>
<html>
<body style="background-color:lightgray;">
<head>
	<!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Custom CSS -->
	<link rel="stylesheet" href="catalog page.css">

	<title>Welcome to CoffeeMates</title>
</head>
<body class="text-center">

	
	<div class="container">
		<div>
			<img src="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\Images\CoffeeMates.png"
			width="200"
			height="200">

		</div>
		<div class="text.col">
			<h1> Coffee Mates</h1>
			<hr size="2" width="700%" color="darkgray">  
		</div>
	</div>
	<div>
		<h3></h3>
		<div class="text-light row">
			<div class="bg-secondary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-10 font">
				<h2>Coffee Cart</h2>
			</div>

			<div class="bg-secondary pt-3 pd-3 border border-dark col-1"></div>
		</div>

<div>
		<div class="text-light row">
			<div class="bg-secondary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-tertiary pt-3 pd-3 border border-dark col-8 font">
				<h3>Your Cart</h3>
			</div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-secondary pt-3 pd-3 border border-dark col-1"></div>
		</div>
</div>

<div>
		<div class="text-light row">
			<div class="bg-secondary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-tertiary pt-3 pd-3 border border-dark col-8 font">
				<h3>Coffee Jelly With Pearls</h3>
				<img src="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\Images\Coffee Jelly 3.png"
				width="200"
				height="200">
			</div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-secondary pt-3 pd-3 border border-dark col-1"></div>
		</div>
</div>

<div>
		<div class="text-light row">
			<div class="bg-secondary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-tertiary pt-3 pd-3 border border-dark col-8 font">
				<h3>Total</h3>
				<h3>70 Pesos</h3>
			</div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-secondary pt-3 pd-3 border border-dark col-1"></div>
		</div>
</div>

<div>
		<div class="text-light row">
			<div class="bg-secondary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-tertiary pt-3 pd-3 border border-dark col-8 font">
				<h3>Check Out</h3>
			</div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-secondary pt-3 pd-3 border border-dark col-1"></div>
		</div>
</div>

<div>
		<div class="text-light row">
			<div class="bg-secondary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-8 font">
				<h3><a href="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\Catalog Page.html">Return</a></h3>
			</div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-secondary pt-3 pd-3 border border-dark col-1"></div>
		</div>
</div>
<div>
	<div class="text-light row">
		<div class="bg-tertiary pt-3 pd-3 border-secondary border-light col-1 font"><h2></h2></div>
		<div class="bg-tertiary pt-3 pd-3 border-secondary border-light col-3 font"><h3><a href="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\AboutUs.html">About Us</a></h3></div>
		<div class="bg-tertiary pt-3 pd-3 border-secondary border-light col-4 font"><h3><a href="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\ContactUs.html"> Contact Us </a></h3></div>
		<div class="bg-tertiary pt-3 pd-3 border-secondary border-light col-3 font"><h3> <a href="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\FollowUs.html"> Follow Us </a></h3></div>
		<div class="bg-tertiary pt-3 pd-3 border-secondary border-light col-1 font"><h2></h2></div>
		
	</div>
</div>
</body>
</html>